ImagickDraw::setStrokeLineCap
ImagickDraw::setStrokeMiterLimit
The ImagickDraw class
PHP Manual

# ImagickDraw::setStrokeLineJoin

(No version information available, might be only in CVS)

ImagickDraw::setStrokeLineJoin — Specifies the shape to be used at the corners of paths when they are stroked

### Description

bool ImagickDraw::setStrokeLineJoin ( int `$linejoin` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the shape to be used at the corners of paths (or other vector shapes) when they are stroked.

### Parameters

`linejoin`

  LINEJOIN_ constant

### Return Values

No value is returned.

ImagickDraw::setStrokeLineCap
ImagickDraw::setStrokeMiterLimit
The ImagickDraw class
PHP Manual